- id: backTitle
  translation: "🞀 Anasayfaya Dön"
- id: posts
  translation: "Yazılar 🚧"
- id: tags
  translation: "Etiketler"
- id: back-to-posts
  translation: "🞀 Yazılara Dön"
- id: journals
  translation: "Hususi"
